Evict a loaded location
Dispose the requested location’s cached services so its next use boots them fresh.
DELETE
/api/debug/locationQuery parameters
locationobject | anyResponses
204<No Content>
400InvalidRequestError
_tagstringrequiredAllowed:
InvalidRequestErrormessagestringrequiredkindstring | anyShow propertiesHide properties
Any of:
string
stringany
anyfieldstring | anyShow propertiesHide properties
Any of:
string
stringany
any401UnauthorizedError
_tagstringrequiredAllowed:
UnauthorizedErrormessagestringrequiredRequest
curl -X DELETE "/api/debug/location"const response = await fetch("/api/debug/location", {
method: "DELETE"
});import requests
response = requests.delete(
"/api/debug/location",
)Response
<No Content>
{
"_tag": "InvalidRequestError",
"message": "string",
"kind": "string",
"field": "string"
}{
"_tag": "UnauthorizedError",
"message": "string"
}